.project-head {
  position: relative;
  background-color: #f8f8fd;
  /* background-color: #ababe2; */
  width: 100%;
  height: 400px;
  top: 0;
  z-index: 2;
  overflow: hidden;
}

.project-head::before {
  content: "";
  position: absolute;
  display: block;
  background-image: url(../../assets/images/infoPattern.svg);
  background-repeat: no-repeat;
  user-select: none;
  pointer-events: none;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.project-head .breadcrumb {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 7px 30px;
  height: 30px;
  background: rgb(248, 238, 255);
  background: linear-gradient(
    90deg,
    rgba(248, 238, 255, 1) 10%,
    rgba(244, 244, 245, 1) 50%,
    rgba(248, 238, 255, 1) 85%
  );
  width: fit-content;
  -webkit-border-radius: 30px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  border-radius: 30px;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 8px;
  position: absolute;
  top: 3em;
  right: 5em;
}

.project-head .breadcrumb p {
  color: rgba(30, 30, 30, 0.9);
}

.project-head .breadcrumb p span {
  font-weight: 700;
  background-image: linear-gradient(
    90deg,
    rgba(74, 58, 255, 1) 0%,
    rgba(109, 58, 255, 1) 100%
  );
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}

.project-head .client-info {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-right: 15%;
  padding-top: 2em;
  gap: 37px;
}

.project-head .client-info .logo {
  background: #ffffff;
  width: 180px;
  height: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 17px;
  z-index: 1;
}

.project-head .client-info .logo img {
  width: 120px;
}

.project-head .client-info .content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 32px;
}

.project-head .client-info .content h1 {
  color: var(--dark-color);
  font-weight: 700;
  font-size: 32px;
}

.project-head .client-info .content .buttons {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 24px;
}

.project-head .client-info .content .buttons .button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 179px;
  height: 49px;
  border-radius: 7px;
  gap: 10px;
  cursor: pointer;
}

.project-head .client-info .buttons .button.primary {
  background: rgb(129, 110, 249);
  background: linear-gradient(90deg, #816ef9 0%, #6764f1 40%, #8977f6 100%);
  color: var(--white-color);
  font-weight: 700;
  font-size: 16px;
}

.project-head .client-info .buttons .button.primary i {
  font-size: 24px;
}

.project-head .client-info .buttons .button.secondary {
  border: 2.5px solid #6764f1;
  box-sizing: border-box;
  background-image: linear-gradient(
    90deg,
    #816ef9 0%,
    #6764f1 40%,
    #8977f6 100%
  );
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-size: 17px;
  font-weight: 700;
}

.project-head .client-info .buttons .button.secondary i {
  font-size: 24px;
}

@media screen and (max-width: 768px) {
  .project-head {
    height: 540px;
  }

  .project-head::before {
    background-image: url(../../assets/images/infoPatternMobile.svg);
  }
  .project-head .breadcrumb {
    display: none;
  }

  .project-head .client-info {
    flex-direction: column;
    margin: 0;
  }

  .project-head .client-info .logo {
    margin-top: 3em;
  }

  .project-head .client-info .content h1 {
    text-align: center;
    font-size: 29px;
  }
}

/* END OF PROJECT HEAD */

/* START OF PROJECT CONTENT */

.project-content {
  position: relative;
  margin-top: 7em;
  margin-bottom: 8em;
}

.project-content .project-container {
  display: flex;
  justify-content: space-between;
  width: 1500px;
  margin: auto;
}

@media screen and (max-width: 1550px) {
  .project-content .project-container {
    width: 1400px;
  }
}

@media screen and (max-width: 1430px) {
  .project-content .project-container {
    width: 1340px;
  }
}

@media screen and (max-width: 1380px) {
  .project-content .project-container {
    width: 1300px;
  }
}

@media screen and (max-width: 1320px) {
  .project-content .project-container {
    width: 1200px;
  }

  .project-content .content-side .section p {
    width: 600px !important;
  }
}

@media screen and (max-width: 1220px) {
  .project-content .project-container {
    width: 100%;
    flex-direction: column-reverse;
    gap: 3em;
    align-items: center;
  }

  .project-content .project-container .sidebar {
    width: 600px !important;
  }
}

@media screen and (max-width: 767px) {
  .project-content .project-container .sidebar {
    width: 90% !important;
  }

  .project-content .content-side {
    width: 90% !important;
  }

  .project-content .content-side .section p {
    max-width: 380px !important;
    font-size: 16px !important;
  }

  .section .section-title {
    font-size: 28px !important;
  }
}

.project-content .content-side {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}

.project-content .content-side .section {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
}

.section .section-title {
  color: var(--dark-color);
  font-weight: 900;
  font-size: 32px;
  margin-bottom: 28px;
}

.project-content .content-side .section p {
  width: 700px;
  font-size: 18px;
  line-height: 34px;
  color: rgba(30, 30, 30, 0.8);
  margin-top: 0;
  font-weight: 500;
}

.project-content .project-container .content-side .section ul li {
  color: rgba(30, 30, 30, 0.8);
  font-size: 18px;
  font-weight: 500;
  margin-left: 5px; /* Space between icon and text */
}

.project-content .project-container .content-side .section ul li::before {
  content: "\f058";
  font-family: FontAwesome;
  margin-left: 12px;
  font-size: 24px;
  color: var(--main-color);
}

.project-content
  .project-container
  .content-side
  .section
  ul
  li:not(:first-child) {
  margin-top: 18px;
}

.project-content .project-container .sidebar {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  width: 500px;
}

.project-content .project-container .sidebar .section {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  border-bottom: 1px solid #777777;
}

.project-container .sidebar .info {
  width: 100%;
}

.project-container .sidebar .info .task {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.project-container .sidebar .info .task:last-child {
  margin-bottom: 2em;
}

.project-container .sidebar .info .task p {
  color: rgba(30, 30, 30, 0.7);
  font-size: 20px;
}

.project-container .sidebar .info .task h4 {
  color: #283646;
  font-weight: 700;
  font-size: 20px;
}

.project-container .sidebar .categorys {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 12px;
  margin-bottom: 2em;
}

.project-container .sidebar .categorys .label {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7px;
  width: 125px;
  height: 32px;
  padding: 3px 10px;
  border-radius: 55px;
}

.project-container .sidebar .categorys .label p {
  font-weight: 500;
  font-size: 15px;
}

.project-container .sidebar .categorys .label:first-child {
  background-color: #ccccf5;
  color: #645efa;
}

.project-container .sidebar .categorys .label:nth-child(2) {
  background-color: #56cdad1a;
  color: #56cdad;
}

.project-container .sidebar .categorys .label:last-child {
  background-color: rgba(0, 209, 255, 0.1);
  color: #59cbfc;
}

.project-container .sidebar .tags {
  display: flex;
  justify-content: center;
  gap: 7px;
}

.section:has(.tags) {
  border-bottom: none !important;
}

.project-container .sidebar .tags .tag {
  display: flex;
  align-items: center;
  justify-content: center;
  /* gap: 2px; */
  background-color: #e9e1ff;
  color: var(--dark-color);
  font-size: 16px;
  border-radius: 20px;
  padding: 0px 10px;
}

.project-container .sidebar .tags .tag p {
  font-family: var(--en-font);
  margin: 0;
  font-size: 14px;
  padding: 7px 5px;
}

.project-container .sidebar .tags .tag i {
  font-size: 20px;
}
/* End OF PROJECT CONTENT */

/* Start project-images */
.project-images {
  margin-top: 50px;
  margin-bottom: 100px;
  position: relative;
}

.project-images .head {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.project-images .head .arrows {
  display: flex;
  align-items: center;
  width: fit-content;
  gap: 16px;
  margin-left: 5em;
}

.project-images .head .arrows .button {
  background-color: var(--dark-color);
  color: var(--white-color);
  border-radius: 50%;
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.project-images .image-button-prev {
  transform: scaleX(-1);
}

.project-images .images {
  display: flex;
  align-items: center;
  justify-content: center;
}

.project-images .page-img img {
  width: 750px;
  box-shadow: 0px 0px 30px 0px #1e1e1e1c;
  border: 2px solid #1e1e1e1e;
  border-radius: 20px;
}

/* Responsive adjustments */
@media screen and (max-width: 1630px) {
  .project-images .swiper-backface-hidden .swiper-slide {
    margin-left: 680px !important;
  }
}

@media screen and (max-width: 1400px) {
  .project-images .swiper-backface-hidden .swiper-slide {
    margin-left: 750px !important;
  }
}

@media screen and (max-width: 1220px) {
  .project-images .page-img img {
    width: 630px;
  }
  .project-images .swiper-backface-hidden .swiper-slide {
    margin-left: 680px !important;
  }
}

@media screen and (max-width: 767px) {
  .project-images .page-img img {
    width: 422px;
  }

  .project-images .swiper-backface-hidden .swiper-slide {
    margin-left: 450px !important;
  }
}
/* End project-images */
